LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

GPIB-USB-B Support 488.2 18.5/17.6

Highlighted

So it looks like the USB-GPIB is not supported in 488.2 18.5 but it is supported in 488.217.6.  So since I have already installed 18.5, I would like to revert to go to 17.6.  I cannot seem to find a way to uninstall and when I try to install on top of the software and over write it... it says new software present and does not install 17.6 over top.  How do I remove 18.5 to install 17.6?

 

Adrian

0 Kudos
Message 1 of 2
(420 Views)
Highlighted

Hi Adrian,

 

I only found this KnowledgeBase entry on NI488 compatibility: can you provide a link for the most recent version?

 

How do I remove 18.5 to install 17.6?

To remove NI software you can go to Windows system settings to remove software. You will find an entry "National Instruments" in this list: start it to remove any NI software component (or the whole package)…

Best regards,
GerdW

using LV2011SP1 + LV2017 (+LV2020 sometimes) on Win10+cRIO
0 Kudos
Message 2 of 2
(408 Views)